/*
Theme Name: Con Alma 2021
Version: 1.1
Description: Child theme of Elegant Themes 'Divi'
Author: Canton Becker
Author URI: https://cantonbecker.com
Template: Divi
*/

/*** Hacks to Divi parent theme (if any) noted below


***/


@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital@1&display=swap');


/* MAIN MENUS */


/* Tippy-top bookmark menu */

ul#menu-bookmark-menu a {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: color 0 ease-in;
    transition: none;
}

ul#menu-bookmark-menu li a { padding-top: 5px; font-size: 13px; }

ul#menu-bookmark-menu li.applyForGrantGlobal a { /* Apply for a grant button-style link */
	display: inline-block; 
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	padding: 4px 12px;
	background-color: #9b638c;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid rgba(255,255,255,.5);
	border-radius: 8px;
	margin-bottom: 8px;
}

ul#menu-bookmark-menu li.applyForGrantGlobal a:hover { background-color: #FDB912; color: #FFF !important; }

/************/
/* UBERMENU */
/************/

img#mainlogo { height: 75px; }
 
/* verticaly center main mega dropdowns */
.ubermenu .ubermenu-item-level-0 { vertical-align: middle !important; }
.ubermenu ul.ubermenu-submenu-drop { margin-top: 38px !important; }
.ubermenu .ubermenu-item-level-2 a.ubermenu-target { font-weight: bold; color: #7F3D6F; } /* for clickable targets */

.ubermenu .ubermenu-item-level-2 h3 { /* used for column headers e.g. OUR PEOPLE */
	text-transform: uppercase; 
	line-height: 1.2em;
	font-size: 18px; 
	border-bottom: 1px solid rgba(0,0,0,.2); 
	margin-bottom: 10px;
} 

.ubermenu .ubermenu-item-normal p { color: #666; } /* Descriptions & small text */

.ubermenu div.menuHighlight {
	color: #000;
	background: linear-gradient(180deg, rgba(199,208,180,1) 33%, rgba(255,255,255,0) 100%);
	padding: 12px;
	border-radius: 8px;
	box-shadow: 0px 3px 4px rgba(0,0,0,.1);
}

.ubermenu div.menuHighlight h3 { border-bottom: none; }
.ubermenu div.menuHighlight p { color: #000; padding-bottom: 10px;}
.ubermenu div.menuHighlight p a { font-weight: bold; }
.ubermenu div.menuHighlight li { line-height: 1.4em; padding-bottom: 5px; }
.ubermenu div.menuHighlight ol { list-style-position:  outside; margin-left: 20px; margin-top: 0; margin-bottom: 0; }

.watermarkOne {
	background-image: url('/pix/yucca-watermark.png');
	background-repeat: no-repeat;
	background-size: 120px 193px;
	background-position: right bottom;
}

div.ubermenu-content-block a button {
	color: #FFF;
	text-transform: uppercase;
	padding: 4px 12px;
	background-color: #7F3D6F;
	font-size: 12px;
	font-weight: bold;
	border-radius: 8px;
	border: none;
}

div.ubermenu-content-block a:hover button {
	background-color: #FFB800;
}

/* 'connections' plugin (for bios / board) */
div.cn-entry { background-color: none !important; border: none !important; }

/* Submenus */


div.headerSubmenu ul.menu { 
	margin: 0; 
	padding: 0; 
	list-style: none;
}

div.headerSubmenu li.menu-item {
	margin: 0;
	padding: 0;
	font-family: "Roboto Condensed", Helvetica, Arial, Lucida, sans-serif;
	font-size: 15px;
	font-weight: bold;
}

div.headerSubmenu li.subnavHeader {
	text-decoration:  underline;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
}

div.headerSubmenu li.menu-item a { color: #803D71; }
div.headerSubmenu li.menu-item a:hover { color: #A8589B; }

/* GENERAL TYPOGRAPHY */

.entry-content ol, .entry-content ul {
    padding: 20px 0px 20px 20px;
    list-style-position: outside;
}
 
.entry-content ol li, .entry-content ul li {
    margin-bottom: 10px;
}

a.et_pb_promo_button:hover { text-shadow: 1px 1px 2px rgba(0,0,0,0.3); }


.et_social_inline { padding-top: 25px; }

/* FOOTER */


.footerButton { 
	color: #FFF;
	text-transform: uppercase;
	padding: 4px 12px;
	background-color: #90BE80;
	font-size: 12px;
	font-weight: bold;
	border-radius: 8px;
	border: none;
}

.footerButton:hover {
	background-color: #FDB80E;
}


#main-footer, #bookmarkSection {
	background-image: url( '/pix/purple-heart-scrim-full.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

div#footer-widgets div.textwidget p a:hover { text-decoration: underline; }
div#footer-widgets div.textwidget p span.footercolumn { display: inline-block; width: 4em; }

div#footer-info div.tagline {
	font-family: 'Libre Baskerville', serif;
	font-size: 22px;
	font-style: italic;
	color: #9ABD87;
	line-height: 22px;
}
	
div#footer-info div.copyright {
	text-transform: uppercase;
	letter-spacing: .1em;
	font-size: 13px;
}

@media only screen and (max-width: 600px) { 
	div#footer-info div.tagline { font-size: 16px; }
	div#footer-info div.copyright { font-size: 12px; }
}

div#footer-bottom ul.et-social-icons { margin-top: 12px; }



/* SIDEBAR */


h4.widgettitle, h4.widgettitle a { text-transform: uppercase; font-size: 20px !important;}
div.textwidget.custom-html-widget h4 a { font-size: 14px; text-decoration: underline; font-weight: bold; }


/* Sidebar Subnavigation Styles */
.subnav-container ul { padding-left: 0 !important; }

.subnav-container ul.subnav li a, .widget_nav_menu li a {
	color: #7d386e !important;
	line-height: 1em !important;
	font-family: "Roboto Condensed", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    font-size: 15px;
}

.subnav-container ul.subnav li.current_page_item a { color: #6F8D4D !important; }


.subnav-container .subnav a:hover, .widget_nav_menu li a:hover, div.textwidget.custom-html-widget a:hover { color: rgba(125,56,110,0.6) !important; }

.subnav-container .subnav  ul {
	list-style-type: none !important;
	line-height: 1em !important;
	padding-bottom: 0 !important;
}

.subnav-container .subnav  li { list-style-type: none !important; line-height: 1em !important; }


/* sidebar buttons */
.widget-button { margin-top: 10px; }
.widget-button a {
	-webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    margin: 6px 0 7px 0;
    outline: 0;
    -webkit-text-size-adjust: 100%;
    vertical-align: baseline;
    background: transparent;
    line-height: 1.7em !important;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    transition-property: all !important;
    position: relative;
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    transition: all 300ms ease 0ms;
    display: inline-block;
    font-size: 14px;
    border-width: 0px !important;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    padding: .3em 1em !important;
    border: 2px solid transparent;
    color: #ffffff !important;
    background-color: #708d4e;
    border-radius: 13px;
}

div.et_pb_text_inner div.widget-button a { color: #FFF !important; }
div.et_pb_text_inner div.widget-button a:hover { color: #FFF !important; }

.widget-button a:hover {
	    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    margin: 6px 0 7px 0;
    outline: 0;
    -webkit-text-size-adjust: 100%;
    vertical-align: baseline;
    background: transparent;
    line-height: 1.7em!important;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    transition-property: all!important;
    position: relative;
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    transition: all 300ms ease 0ms;
    display: inline-block;
    font-size: 14px;
    border-width: 0px!important;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    padding: .3em 1em!important;
    border: 2px solid transparent;
    color: #ffffff!important;
    background-color: #fdb80e;
    border-radius: 13px;
}


/* Blog posts in body (using the RPWE shortcode) https://wordpress.org/plugins/recent-posts-widget-extended/ */
	
#bodyblog .rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

#bodyblog .rpwe-block li{
border-bottom: 2px solid #fff;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

#bodyblog .rpwe-block a {
display: inline !important;
text-decoration: none;
}

#bodyblog .rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 400;
font-size: 18px !important;
line-height: 1.3em;
}

#bodyblog .rpwe-thumb{
border: 1px solid #9B648C !important;
box-shadow: none !important;
margin: 2px 20px 2px 0;
padding: 0 !important;
}

@media only screen and (max-width: 600px) { /* Smaller thumbs on mobile */
	#bodyblog .rpwe-thumb { width: 75px; height: 75px; }
}

#bodyblog .rpwe-summary{
font-size: 14px;
line-height: 1.5em; 
}

#bodyblog a.more-link { font-weight: bold; display: block !important; }

#bodyblog .rpwe-time{
color: rgba(0,0,0,.5);
font-size: 14px;
}

#bodyblog .rpwe-comment{
color: #bbb;
font-size: 11px;
padding-left: 5px;
}

#bodyblog .rpwe-alignleft{
display: inline;
float: left;
}



#bodyblog .rpwe-alignright{
display: inline;
float: right;
}

#bodyblog .rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

#bodyblog .rpwe-clearfix:before,
#bodyblog .rpwe-clearfix:after{
content: "";
display: table !important;
}

#bodyblog .rpwe-clearfix:after{
clear: both;
}

#bodyblog .rpwe-clearfix{
zoom: 1;
}

/*** MOBILE UBERMENU ***/
@media only screen and (min-width: 600px) {
	.mobileonly { display: none !important;}
}


@media only screen and (max-width: 600px) {
	/* Spacing under mobile logo */
	header.et-l div.et_pb_column_0_tb_header  { margin-bottom: 0 !important;} 

	/* Styling for hamburger */
	button.ubermenu-responsive-toggle {font-size: 16px !important; color: #594A42 !important; }

	/* Special styling for dropdowns in mobile*/
	ul#ubermenu-nav-main-2 { border-top: 1px solid #CCC1AD;}
	.ubermenu-nav > .ubermenu-item-level-0.ubermenu-has-submenu-mega { border-bottom: 1px solid #CCC1AD;}
	.ubermenu-nav > .ubermenu-item-level-0.ubermenu-has-submenu-mega > a { font-size: 18px;}
	.ubermenu-nav > .ubermenu-item-level-0.ubermenu-has-submenu-mega > a:after {
		content: ' \00bb';
	}
	ul.ubermenu-submenu { background-color: #fbf7ee !important;} /* Tan color instead of white for submenus */

	button.ubermenu-mobile-close-button { text-transform: uppercase; }
	
	ul#ubermenu-nav-main-6 { border-top: 1px solid #CCC1AD;}
	
	.ubermenu-skin-minimal.ubermenu-responsive-toggle{
	font-weight: bold !important;
}

#ubermenu-search-field{
	border-radius: 0px !important;
}

.ubermenu .ubermenu-search .ubermenu-searchform{
	margin-left: 0px !important;
	margin-top: 12px !important;
}

.ubermenu-mobile-close-button {
    font-size: 20px !important;
    font-weight: bold !important;
    color: #883171 !important;
}

.ubermenu-skin-vanilla.ubermenu-responsive-toggle {
    background: none !important;
    color: #882171 !important;
    font-size: 15px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}
	
ul#ubermenu-nav-main-6.ubermenu-nav li ul{
	margin-top: 10px !important;
	}

}

.et_pb_post_content img.alignleft, .et_pb_post_content img.alignright { padding-bottom: 15px;}

/* ADA styles */

/* smaller button */
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
	font-size: 140% !important;
	padding: 5px !important;
}

#pojo-a11y-toolbar {
	position: absolute !important;
}

